// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		FD01E61528C8A60D00D9ECB7 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD01E61428C8A60D00D9ECB7 /* AppDelegate.swift */; };
		FD01E61728C8A60D00D9ECB7 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD01E61628C8A60D00D9ECB7 /* SceneDelegate.swift */; };
		FD01E61928C8A60D00D9ECB7 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD01E61828C8A60D00D9ECB7 /* ViewController.swift */; };
		FD01E61C28C8A60D00D9ECB7 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FD01E61A28C8A60D00D9ECB7 /* Main.storyboard */; };
		FD01E61E28C8A60E00D9ECB7 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = FD01E61D28C8A60E00D9ECB7 /* Assets.xcassets */; };
		FD01E62128C8A60E00D9ECB7 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FD01E61F28C8A60E00D9ECB7 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		FD01E61128C8A60D00D9ECB7 /* TODO.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TODO.app; sourceTree = BUILT_PRODUCTS_DIR; };
		FD01E61428C8A60D00D9ECB7 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		FD01E61628C8A60D00D9ECB7 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		FD01E61828C8A60D00D9ECB7 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		FD01E61B28C8A60D00D9ECB7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		FD01E61D28C8A60E00D9ECB7 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		FD01E62028C8A60E00D9ECB7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		FD01E62228C8A60F00D9ECB7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		FD01E60E28C8A60D00D9ECB7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		FD01E60828C8A60D00D9ECB7 = {
			isa = PBXGroup;
			children = (
				FD01E61328C8A60D00D9ECB7 /* TODO */,
				FD01E61228C8A60D00D9ECB7 /* Products */,
			);
			sourceTree = "<group>";
		};
		FD01E61228C8A60D00D9ECB7 /* Products */ = {
			isa = PBXGroup;
			children = (
				FD01E61128C8A60D00D9ECB7 /* TODO.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		FD01E61328C8A60D00D9ECB7 /* TODO */ = {
			isa = PBXGroup;
			children = (
				FD01E61428C8A60D00D9ECB7 /* AppDelegate.swift */,
				FD01E61628C8A60D00D9ECB7 /* SceneDelegate.swift */,
				FD01E61828C8A60D00D9ECB7 /* ViewController.swift */,
				FD01E61A28C8A60D00D9ECB7 /* Main.storyboard */,
				FD01E61D28C8A60E00D9ECB7 /* Assets.xcassets */,
				FD01E61F28C8A60E00D9ECB7 /* LaunchScreen.storyboard */,
				FD01E62228C8A60F00D9ECB7 /* Info.plist */,
			);
			path = TODO;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		FD01E61028C8A60D00D9ECB7 /* TODO */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = FD01E62528C8A60F00D9ECB7 /* Build configuration list for PBXNativeTarget "TODO" */;
			buildPhases = (
				FD01E60D28C8A60D00D9ECB7 /* Sources */,
				FD01E60E28C8A60D00D9ECB7 /* Frameworks */,
				FD01E60F28C8A60D00D9ECB7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TODO;
			productName = TODO;
			productReference = FD01E61128C8A60D00D9ECB7 /* TODO.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		FD01E60928C8A60D00D9ECB7 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1220;
				LastUpgradeCheck = 1220;
				TargetAttributes = {
					FD01E61028C8A60D00D9ECB7 = {
						CreatedOnToolsVersion = 12.2;
					};
				};
			};
			buildConfigurationList = FD01E60C28C8A60D00D9ECB7 /* Build configuration list for PBXProject "TODO" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = FD01E60828C8A60D00D9ECB7;
			productRefGroup = FD01E61228C8A60D00D9ECB7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				FD01E61028C8A60D00D9ECB7 /* TODO */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		FD01E60F28C8A60D00D9ECB7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FD01E62128C8A60E00D9ECB7 /* LaunchScreen.storyboard in Resources */,
				FD01E61E28C8A60E00D9ECB7 /* Assets.xcassets in Resources */,
				FD01E61C28C8A60D00D9ECB7 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		FD01E60D28C8A60D00D9ECB7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FD01E61928C8A60D00D9ECB7 /* ViewController.swift in Sources */,
				FD01E61528C8A60D00D9ECB7 /* AppDelegate.swift in Sources */,
				FD01E61728C8A60D00D9ECB7 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		FD01E61A28C8A60D00D9ECB7 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FD01E61B28C8A60D00D9ECB7 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		FD01E61F28C8A60E00D9ECB7 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FD01E62028C8A60E00D9ECB7 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		FD01E62328C8A60F00D9ECB7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		FD01E62428C8A60F00D9ECB7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		FD01E62628C8A60F00D9ECB7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = WH5MN7SZWQ;
				INFOPLIST_FILE = TODO/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.gourob.TODO;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		FD01E62728C8A60F00D9ECB7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = WH5MN7SZWQ;
				INFOPLIST_FILE = TODO/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.gourob.TODO;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		FD01E60C28C8A60D00D9ECB7 /* Build configuration list for PBXProject "TODO" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FD01E62328C8A60F00D9ECB7 /* Debug */,
				FD01E62428C8A60F00D9ECB7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		FD01E62528C8A60F00D9ECB7 /* Build configuration list for PBXNativeTarget "TODO" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FD01E62628C8A60F00D9ECB7 /* Debug */,
				FD01E62728C8A60F00D9ECB7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = FD01E60928C8A60D00D9ECB7 /* Project object */;
}
